Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

EP6 Installation Error

Hi,

I'm installing EP6 SP9. I installed Oracle 9.2 and applied patch 9.2.6.0. While installing WebAS6.4 the installation stopped at Phase 9 of 33 which is "Create Oracle Database". The error message is

<b>ERROR 2006-05-17 10:55:01

CJS-00084 SQL statement or script failed. DIAGNOSIS: Error message: ORA-01031: insufficient privileges</b>

Could anyone please let me know what is the cause of this problem?

Thanks

Siva

Former Member
Not what you were looking for? View more on this topic or Ask a question